## yelp 2.25.1-0ubuntu5-netbook1

=== debian/changelog ===
yelp (2.25.1-0ubuntu5-netbook1) netbook-jaunty; urgency=low

  * Added two patches from Hardy: 20_fix_free_crash.patch and 21_fix_load_cancel_crash.patch

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 02 Jul 2009 17:14:54 -0400

yelp (2.25.1-0ubuntu5) jaunty; urgency=low

  * debian/patches/07_rosetta_translations_update.patch:
    - updated the translations before jaunty

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Apr 2009 15:33:06 +0200

yelp (2.25.1-0ubuntu4) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2009 16:53:47 +0100

yelp (2.25.1-0ubuntu3) jaunty; urgency=low

  * Update wording and link in debian/patches/04_new_ubuntu_layout.patch (LP: #342972)

 -- Matthew East <mdke@ubuntu.com>  Sat, 14 Mar 2009 23:14:37 +0000

yelp (2.25.1-0ubuntu2) jaunty; urgency=low

  * changes in debian/patches/04_new_ubuntu_layout.patch:
    - Fix wrong toc displayed (GNOME and not Ubuntu ones) because of new
      stylesheets/toc2html.xsl.in file which erases previous changes in
      stylesheets/toc2html.xsl (LP: #337983)
    - Remove new upstream "xmlNodeSetLang()" call which seems to make
      unavailable translations

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Mar 2009 23:12:33 +0100

yelp (2.25.1-0ubuntu1) jaunty; urgency=low

  * New upsteam release (LP: #336981)
    - RTL fixes, bug #573159, Shaun McCance
    - Fixed libxul[-embedding] detection, Christian Persch
    - Removed deprecated GTK symbols, Thomas H.P. Andersen
    - Fixed crasher, bug #552947, Antonio Litterio
    - Fixed loading of local HTML files, Josselin Mouette (LP: #294906)
    - Updated translations (ar, ast, et, it, ko, la, ps, sv, uz, uz@cyrillic,
      zh_HK, zh_TW)
  * debian/control.in:
    - Add Vcs-Bzr tag
    - Bump gnome-doc-utils dependency to 0.15.2
    - refresh debian/control
  * update debian/watch to make it point to unstable
  * debian/patches/
    - adapt 04_new_ubuntu_layout.patch
    - update with new rosetta translation in
      07_rosetta_translations_update.patch

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 03 Mar 2009 00:25:33 +0100

yelp (2.24.0-0ubuntu2) intrepid; urgency=low

  * Update rosetta translations (LP: #286876).
    - add debian/patches/07_rosetta_translations_update.patch. 

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Tue, 21 Oct 2008 10:17:28 +0200

yelp (2.24.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #273292)
    - Improve a11y under gecko 1.9
      - Bug #545162
      - Huge thanks to Ginn Chen, Willie Walker and Joanmarie Diggs
    -  Fix potential race-condition
       - bug #551757 (Joe Marcus Clarke)
    - fd.o categorisation improvements
      - bug #552128

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 22 Sep 2008 20:14:23 +0100

yelp (2.23.91-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #263743)
    - Fix loading of text files - bug #549986 (Josselin Mouette)
    - Fix glibc info manual chrash - bug #520266 
      (Matthias Clasen and J.H.M. Dassen)

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 01 Sep 2008 20:54:18 +0100

yelp (2.23.2-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #260544)
    - Fix string vulnerability [#546364] - Christian Persch 
    - Use "help-browser" icon instead of deprecated "gnome-help" - Luca Ferretti
  * debian/patches/60_format-string:
    - Removed, already in the release
  * debian/patches/02_autoconf:
    - Refresh to apply cleanly

 -- Pedro Fragoso <ember@ubuntu.com>  Fri, 22 Aug 2008 23:30:36 +0100

yelp (2.23.1-0ubuntu3) intrepid; urgency=low

  * SECURITY: New patch, 60_format-string, fixes format string vulnerability;
    GNOME #546364; from SVN r3173; LP: #254860.

 -- Loic Minier <lool@dooz.org>  Wed, 13 Aug 2008 14:51:35 +0200

yelp (2.23.1-0ubuntu2) intrepid; urgency=low

  * debian/control.in:
    - don't recommends ttf-dejavu

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 15 Jul 2008 12:01:09 +0100

yelp (2.23.1-0ubuntu1) intrepid; urgency=low

  * New upstream version:
    - Add support for Gecko 1.9 (XULRunner)
    - Move from gnome-vfs to gio
    - Fix searching on multibyte characters
    - Add support for newer Beagles
    - Fix parallel make
    - Make "print whole document" work again
    - Re-add support for gnome-help URIs
    - Only show the help browser in GNOME menus (as other 
      desktops should ship their own help browser)
  * Sync on Debian
  * debian/control.in:
    - build-depends on the correct xulrunner and on liblaunchpad-integration-dev
    - don't use gnomevfs, updated glib requirements
    - updated maintainer informations
  * debian/patches/01_lpi.patch:
    - launchpad integration changes
  * debian/patches/02_autoconf.patch:
    - required configure update
  * debian/patches/03_info_crasher.patch:
    - don't use this debian change since upstream indicated it creates issues
  * debian/patches/04_new_ubuntu_layout.patch:
    - ubuntu index layout
  * debian/patches/05_menu_tooltip.patch:
    - change tooltip from "Get help with GNOME" to "Get help with Ubuntu"
  * debian/patches/06_ubuntu_online_url.patch:
    - use an ubuntu online url
  * debian/patches/01_gecko1.9.patch,
    debian/patches/70_autotools.patch:
    - those changes are not required in the new version
	
 -- Sebastien Bacher <seb128@canonical.com>  Wed, 18 Jun 2008 09:48:23 +0200

yelp (2.22.1-3) unstable; urgency=low

  * 03_info_crasher.patch: new patch, fix crasher in the info parser.
    Closes: #461625.
  * 04_use_doc-base.patch: add /var/lib/doc-base to XDG_DATA_DIRS so 
    that doc-base documents are correctly displayed. Closes: #472390.
  * Recommend doc-base.
  * Upload to unstable; drop check-dist include.
  * Update (build-)deps to 1.9~rc1.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 May 2008 17:23:38 +0200

yelp (2.22.1-2) experimental; urgency=low

  * Target to experimental; include check-dist.mk.

