=== debian/control ===
Source: yelp
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.7.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
Build-Depends: debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               quilt,
               docbook-to-man,
               intltool (>= 0.35.0),
               libgnome2-dev (>= 2.14.0),
               libglib2.0-dev (>= 2.16),
               libgtk2.0-dev (>= 2.10.0),
               libgnomeui-dev (>= 2.16.0-2),
               libxslt1-dev (>= 1.1.4),
               gnome-doc-utils (>= 0.15.2),
               xulrunner-1.9-dev (>= 1.9~rc1),
               libbz2-dev,
               libgconf2-dev,
               libglade2-dev,
               libxml2-dev (>= 2.6.5),
               libstartup-notification0-dev (>= 0.8),
               libdbus-glib-1-dev,
               zlib1g-dev,
               libxt-dev,
               librarian-dev (>= 0.7.0),
               liblaunchpad-integration-dev (>= 0.1.17)

Package: yelp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xulrunner-1.9 (>= 1.9~rc1),
         gnome-doc-utils,
         docbook-xml (>= 4.1.2),
         xml-core,
         man-db (>= 2.5.1-1)
Recommends: doc-base
Replaces: gman
Description: Help browser for GNOME 2
 This package contains the GNOME online help browser application.
