## yelp 2.25.1-0ubuntu5-netbook1sendai1

=== debian/changelog ===
yelp (2.25.1-0ubuntu5-netbook1sendai1) jaunty; urgency=low

  * Patch for the gnome-help broken issue

 -- Jason Yen <jason.yen@canonical.com>  Mon, 06 Dec 2010 15:11:18 +0800
