=== debian/control ===
--- 
+++ 
@@ -1,3 +1,8 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: yelp
 Section: gnome
 Priority: optional
