## yelp 2.25.1-0ubuntu5.9.04.1trisquel2

=== debian/changelog ===
yelp (2.25.1-0ubuntu5.9.04.1trisquel2) trisquel; urgency=low

  * Removed Ubuntu-specifc patches

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Tue, 01 Feb 2011 22:45:42 +0000

yelp (2.25.1-0ubuntu5.9.04.1) jaunty-security; urgency=low

  * Update for xulrunner 1.9.2 transition - force Yelp to use the 1.9 GRE
    - add debian/patches/08_force_xul19.patch
    - update debian/patches/series
    - see USN-930-1

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 23 Jun 2010 23:11:18 +0100
