## yelp 3.0.0

=== debian/changelog ===
yelp (3.0.0-0ubuntu2) natty; urgency=low

  * Backport some patches from 3.0.1
  * debian/patches/00_build_with_gtk2.patch:
    - Fix up some warnings
  * debian/patches/00git_clear_gvariantbuilder.patch:
    - Fix memory leak saving bookmarks
  * debian/patches/00git_split_search_string.patch:
    - Improve matching with search string
  * debian/patches/00git_use_gsettings.patch:
    - Use GSettings for config

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 12 Apr 2011 12:01:41 +1000

yelp (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Apr 2011 14:56:07 +1000

yelp (2.91.92-0ubuntu2) natty; urgency=low

  * debian/rules: use clean-la.mk from gnome-pkg-tools to clean up
    dependency_libs fields, per policy 10.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Mar 2011 13:09:44 -0700

yelp (2.91.92-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Mar 2011 17:43:05 +1100

yelp (2.91.91-0ubuntu2) natty; urgency=low

  * debian/patches/06_default_uri.patch:
    - Dropped, the documentation has been updated and now provides the default
      URI (LP: #739222)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Mar 2011 10:28:39 +1100

yelp (2.91.91-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/06_default_uri.patch:
    - Use old default URI

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Mar 2011 15:46:17 +1100

yelp (2.91.90-0ubuntu1) natty; urgency=low

  * New upstream release
    - Brings back searching. (LP: #710901)
  * debian/control:
    - Add build-depends on libsqlite3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 25 Feb 2011 16:13:37 +0100

yelp (2.91.10-0ubuntu2) natty; urgency=low

  [ Robert Ancell ]
  * debian/patches/02_man-utf8.patch:
    - Dropped, confirmed as fixed by the latest Yelp

  [ Martin Pitt ]
  * debian/control.in: Add missing yelp-xsl dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 15 Jan 2011 12:43:25 -0600

yelp (2.91.10-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on quilt, libgconf2-dev, gnome-doc-utils,
      libstartup-notification0-dev, libdbus-glib-1-dev, librarian-dev,
      xulrunner-dev
    - Add build-depends on liblzma-dev, libwebkitgtk-dev, yelp-xsl
    - Bump build-depends on libglib2.0-dev, libgtk2.0-dev
  * debian/rules:
    - Remove obsolete DEB_AUTO_UPDATE macros
    - Remove obsolete configure flags
    - Build with --with-gtk=2.0
    - Remove xulrunner rules
  * debian/patches/00_build_with_gtk2.patch:
    - Build with GTK2
  * debian/patches/00_no_am_gnu_gettext.patch:
    - Can't use both AM_GNU_GETTEXT and IT_PROG_INTLTOOL
  * debian/patches/04_new_ubuntu_layout.patch:
    - Disabled for now, needs to be fixed
  * debian/patches/02_man-utf8.patch:
    - Disabled for now, suspected not needed?
  * debian/patches/06_ubuntu_online_url.patch:
    - Dropped, search not implemented in yelp 2.91.10
  * debian/patches/08_link_order.patch:
    - Fixed in 07_build_with_dsolink.patch
  * debian/patches/09_add_mimetype_to_desktop.patch:
    - Applied upstream
  * debian/patches/10_ubuntu_gecko_version.patch:
  * debian/patches/11_support_xulrunner_20.patch:
    - Obsolete, not using Gecko anymore
    
 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Jan 2011 12:54:59 -0600

yelp (2.30.2-0ubuntu3) natty; urgency=low

  * Ensure yelp will only run with the Gecko series that it was built with.
    This ensures that we won't break Yelp by introducing a new Gecko version
    in a future security update
    - add debian/patches/10_ubuntu_gecko_version.patch
    - update debian/patches/series
  * Add support for xulrunner 2.0 and switch the build-depend back to
    xulrunner-dev
    - add debian/patches/11_support_xulrunner_20.patch
    - update debian/patches/series
    - update debian/control{.in}

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 06 Jan 2011 19:40:23 +0000

yelp (2.30.2-0ubuntu2) natty; urgency=low

  * debian/patches/09_add_mimetype_to_desktop.patch:
    - Add mimetype information to the desktop file so that ghelp: URIs
      will work again.  This is backported from upstream.  LP: #673362

 -- Michael Terry <mterry@ubuntu.com>  Wed, 05 Jan 2011 13:49:33 -0500

yelp (2.30.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf, gnome-common
    - Change build-depends of xulrunner-dev to xulrunner-1.9.2-dev
    - Use standards-version 3.9.1
  * debian/rules:
    - Use autoreconf.mk
    - Drop patchsys-quit.mk, not required with source version 3.0
  * debian/source:
    - Use source version 3.0
  * debian/patches/08_link_order.patch:
    - Fix linking order
  * debian/patches/90_autoreconf.patch:
    - Dropped, using autoreconf now

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Dec 2010 13:06:52 +1100

yelp (2.30.1-0ubuntu2) natty; urgency=low

  [ Matthew East ]
  * debian/patches/04_new_ubuntu_layout.patch:
    - Remove multiple instances of "Ubuntu Help Center" on front page,
       LP: #84853
    - Remove "Enable Desktop Effects tip from frontpage, as now enabled by
      default
      - Replace with "Playing videos"

  [ Didier Roche ]
  * debian/patches/07_build_with_dsolink.patch:
    - build with new DSO linking politic (no indirect reference)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Nov 2010 19:50:44 +0100

yelp (2.30.1-0ubuntu1) maverick; urgency=low

  [ Didier Roche ]
  * New upstream release:
    - Support relocatable .gnome2 directory (Ray Strode)
    - Don't break on info pages with "/" in title (Edward Sheldrake)
    - Updated translations

  [ Robert Ancell ]
  * debian/control:
    - Use standards-version 3.9.0
    - Build-depend on gnome-common for autotools
  * debian/rules:
    - Run autotools on build
  * debian/patches/99_autoreconf.patch:

