=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: yelp
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               gnome-common,
               docbook-to-man,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.25.11),
               libgtk2.0-dev (>= 2.21.8),
               libsqlite3-dev,
               libxml2-dev (>= 2.6.5),
               libxslt1-dev (>= 1.1.4),
               libxt-dev,
               zlib1g-dev,
               libbz2-dev,
               liblzma-dev (>= 4.9),
               libwebkitgtk-dev,
               yelp-xsl (>= 2.31.3),
               liblaunchpad-integration-dev (>= 0.1.17)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu

Package: yelp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-doc-utils (>= 0.17.2),
         docbook-xml (>= 4.1.2),
         xml-core,
         yelp-xsl,
         man-db (>= 2.5.1-1)
Recommends: gnome-user-guide
Suggests: ttf-dejavu
Breaks: scrollkeeper (<< 0.4)
Replaces: gman
Description: Help browser for GNOME
 This package contains the GNOME online help browser application.
