=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk

DEB_CONFIGURE_EXTRA_FLAGS += --with-gtk=2.0

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

clean::
	rm -f debian/yelp.1

build/yelp::
	/usr/bin/docbook-to-man debian/yelp.sgml > debian/yelp.1
