## yelp 3.2.0

=== debian/changelog ===
yelp (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/06_make_ubuntu_docs_default.patch: Refreshed
  * debian/patches/07_disable_package_search.patch:
    - Remove "Search for packages containing this document" feature
      because it doesn't work in the default Ubuntu install (LP: #838540)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 21:08:21 -0400

yelp (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixed loading HTML & TXT documents
  * debian/patches/06_make_ubuntu_docs_default.patch:
    - Use GNOME help if running GNOME Shell or Fallback (LP: #852911)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Sep 2011 03:18:01 -0400

yelp (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/06_make_ubuntu_docs_default.patch:
    Updated for new default help location (LP: #841307)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2011 09:39:57 +0200

yelp (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fixes LP: #809425
    - Adds Unity to OnlyShowIn (LP: #803519)
  * debian/patches/04_new_ubuntu_layout.patch
    - Dropped, obsolete
  * debian/patches/07_build_with_dsolink.patch
    - Dropped, obsolete
  * debian/patches/06_make_ubuntu_docs_default.patch
    - Use ubuntu-help as default instead of gnome-help
      (LP: #819158)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2011 09:49:09 +0200

yelp (3.1.1-0ubuntu2) oneiric; urgency=low

  [ Brian Murray ]
  * debian/source_yelp.py: Don't ask question for crashes. (LP: #708914)

  [ Chris Coulson ]
  * Fix LP: #810258 - libyelp0 and libyelp-dev should both Breaks/Replaces
    yelp << 3.1.1-0ubuntu1
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Jul 2011 12:14:12 +0100

yelp (3.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Resync with Debian packaging, remaining Ubuntu changes:
    - Use source format 3
    - Add apport hook
    - Watch for unstable releases too
    - Suggest ttf-dejavu, instead of Recommend
    - Use autoreconf
    - debian/patches/00_no_am_gnu_gettext.patch
    - debian/patches/01_lpi.patch
    - debian/patches/05_menu_tooltip.patch

 -- Michael Terry <mterry@ubuntu.com>  Tue, 28 Jun 2011 04:56:30 -0400

yelp (3.0.3-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - BuildDepend on libwebkitgtk-3.0-dev and libgtk-3-dev

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 10 Jun 2011 11:29:20 +0200

yelp (3.0.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Match yelp-xsl BuildDep with the minimum version needed upstream
    - BuildDepend on liblaunchpad-integration-3.0-dev
  * debian/patches/00git_clear_gvariantbuilder.patch:
  * debian/patches/00git_split_search_string.patch:
  * debian/patches/00git_use_gsettings.patch:
    - Removed upstream patches
  * debian/patches/00_build_with_gtk2.patch:
  * debian/rules:
    - Removed, we build with GTK3 now
  * debian/patches/04_use_doc-base.patch:
    - Rebased
  * debian/patches/01_lpi.patch:
    - Rebased and made it use GTK3 version of launchpad-integration

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 10 Jun 2011 10:21:16 +0200

yelp (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/compat: bump compat level to 8
  * debian/control.in:
    + update debhelper build-dep for new compat level
    + add yelp-xsl build-dep
    + update build-deps for GTK+ 3 and related libraries
    + create libyelp* packages
  * debian/patches/:
    + 02_man-utf8.patch: drop, the manpage parser has been totally rewritten.
    + 03_info_crasher.patch: updated.
  * debian/copyright: updated with current list of copyright holders

 -- Frederic Peters <fpeters@debian.org>  Mon, 11 Apr 2011 12:03:27 +0200

yelp (2.30.1+webkit-1) unstable; urgency=low

  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Wed, 05 May 2010 21:01:46 +0200

yelp (2.30.0+webkit-1) unstable; urgency=low

  * New upstream release, based on the webkit branch with 2.30 merged 
    in.
  * 05_fix_xml_generation.patch: dropped, merged upstream.
  * Update build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 14:06:26 +0200

yelp (2.28.0+webkit-2) unstable; urgency=low

  * debian/patches/05_fix_xml_generation.patch:
  - Patch from upstream to make yelp generate XML code without garbage
    (Closes: #554842)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 27 Dec 2009 23:52:18 -0200
