=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: yelp
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               gnome-common,
               docbook-to-man,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.25.11),
               gnome-doc-utils (>= 0.19.1),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev (>= 2.6.5),
               libxslt1-dev (>= 1.1.4),
               zlib1g-dev,
               libbz2-dev,
               liblzma-dev (>= 4.9),
               libwebkitgtk-3.0-dev (>= 1.3.2),
               libsqlite3-dev,
               yelp-xsl (>= 3.1.2),
               liblaunchpad-integration-3.0-dev (>= 0.1.17)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu

Package: yelp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         yelp-xsl (>= 2.91.9),
         man-db (>= 2.5.1-1)
Recommends: gnome-user-guide
Suggests: ttf-dejavu
Breaks: scrollkeeper (<< 0.4)
Replaces: gman
Description: Help browser for GNOME
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.

Package: libyelp0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: yelp (<< 3.1.1-0ubuntu1)
Replaces: yelp
Description: Library for the GNOME help browser
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This library contains widgets and utilities for use by Yelp.

Package: libyelp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libyelp0 (= ${binary:Version}),
         libgtk-3-dev,
         libwebkitgtk-3.0-dev,
         libxml2-dev (>= 2.6.5),
         libxslt1-dev (>= 1.1.4)
Breaks: yelp (<< 3.1.1-0ubuntu1)
Replaces: yelp
Description: Library for the GNOME help browser (development)
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This package contains the development files for the libyelp library.
