=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --with-gtk=2.0
-
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 clean::
