=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/yelp/([\d\.]+)/yelp-([\d\.]+)\.tar\.bz2
