## yelp 3.2.1+dfsg

=== debian/changelog ===
yelp (3.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/05_fix-format-string.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 01:43:11 +0200

yelp (3.2.0+dfsg-1) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Switch to .xz tarballs.
  * Repack source tarball and remove compressed java script file for which the
    source file is missing. (Closes: #625772)
  * Add dependency on libjs-jquery-ui and replace jquery-ui-1.8.custom.min.js
    with a symlink to /usr/share/javascript/jquery-ui/jquery-ui.min.js. This
    workaround should be removed again in 3.4, where yelp will use CSS
    transformations.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 01:05:26 +0200

yelp (3.2.0-1) experimental; urgency=low

  * New upstream release.
  * Bump (Build-)Depends on yelp-xsl to (>= 3.1.2).
  * Add Homepage: field.
  * Build gtk-doc API documentation:
    - Add Build-Depends on gtk-doc-tools.
    - Set --enable-gtk-doc configure flag.
    - Add Build-Depends on libglib2.0-doc and libgtk-3-doc for proper
      cross-references.
  * debian/patches/05_fix-format-string.patch:
    - Fix format string error which causes FTBFS with -Werror=format-security.
      Patch cherry-picked from upstream Git.
  * debian/yelp.install: Remove /usr/share/icons.
  * Update debian/libyelp0.symbols. A symbol was dropped without bumping the
    soname. This symbol was private and yelp is currently the only user of
    libyelp.
  * Add a Breaks: yelp (<< 3.2.0) to avoid partial upgrades.
  * Add a strict dependency between yelp and libyelp0.
  * debian/patches/06_setup_error_on_missing_dbus.patch:
    - Fix crash in yelp_settings_constructed () when dbus session bus is not
      available.

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2011 07:29:30 +0200

yelp (3.0.4-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track .bz2 tarballs.
  * Refresh debian/patches/03_info_crasher.patch.
  * debian/control.in: Bump (Build-)Depends on yelp-xsl to (>= 3.0.1).
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Aug 2011 16:17:52 +0200
