## yelp 3.4.1

=== debian/changelog ===
yelp (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - Updated translations  

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:08:36 +1000

yelp (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 10:51:39 +1100

yelp (3.3.92-0ubuntu1) precise; urgency=low

  * New uptream release:
    - Fixed links to page #fragments
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Mar 2012 07:42:46 +0100

yelp (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Auto-reload Mallard documents
    - Allow all extensions in Mallard documents
    - Added a 'Search for ...' entry to completion
    - Style updates for mobile rendering
    - Fixed updating of titles/info for bookmarks
    - Don't crash when doing stuff to empty windows
  * Added new symbols
  * debian/control.in: Build-depend on itstool instead of intltool
  * debian/patches/08_g_thread_init-deprecation.patch: Dropped, upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2012 15:08:46 -0500

yelp (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/patches/06_setup_error_on_missing_dbus.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Feb 2012 15:11:05 +1100

yelp (3.3.2-0ubuntu1) precise; urgency=low

  * debian/watch: Watch for development versions.
  * New upstream release.
  * debian/control.in: Add libgee-dev and libfolks-dev build dependencies as
    per upstream configure.ac.
  * 01_lpi.patch, 06_setup_error_on_missing_dbus.patch: Unfuzz.
  * Add 08_g_thread_init_deprecation.patch: Don't call g_thread_init().
    (LP: #911125)
  * debian/libyelp0.symbols: Add new symbol from this upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Jan 2012 13:23:15 +0100

yelp (3.2.1-0ubuntu1) precise; urgency=low

  * New upstream version, resynchronize on Debian, remaining diffs,
    we should probably promote libjs-jquery-ui in a next upload and revert the
    diff on that and rebase on the dfsg tarball from Debian
  * debian/control.in:
    - don't Depends on libjs-jquery-ui, it's in universe
    - Build-Depends on lpi, dh-autoreconf, gnome-common
    - Suggest ttf-dejavu, instead of Recommend  
  * debian/patches/00_no_am_gnu_gettext.patch:
    - Can't use both AM_GNU_GETTEXT and IT_PROG_INTLTOOL
  * debian/patches/01_lpi.patch:
    - launchpad integration
  * debian/patches/05_menu_tooltip.patch:
    - Change tooltip from "Get help with GNOME" to "Get help with Ubuntu"
  * debian/patches/06_make_ubuntu_docs_default.patch
    - Use ubuntu-help as default instead of gnome-help
  * debian/patches/07_disable_package_search.patch:
    - Remove "Search for packages containing this document" feature
      because it doesn't work in the default Ubuntu install
  * debian/rules:
    - use autoreconf rule
  * debian/yelp.install:
    - install the apport hook
  * debian/yelp.links:
    - revert, we don't use libjs-jquery-ui

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Dec 2011 20:43:45 +0100
