## yelp 3.4.2

=== debian/changelog ===
yelp (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Remove Replaces: gman since there is no longer a file conflict.
  * Bump Standards-Version to 3.9.3.
  * Remove old Breaks against scrollkeeper which is no longer relevant.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 23:01:34 +0200

yelp (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 23:17:52 +0200

yelp (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:54:07 +0200

yelp (3.3.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/yelp.install: Install /usr/share/yelp-xsl directory.

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Mar 2012 23:22:19 +0200

yelp (3.3.4-1) experimental; urgency=low

  * New upstream development release.
  * The upstream tarball no longer contains any compressed java script files.
    So we no longer need to repack it and can drop the dependency on
    libjs-jquery-ui.
  * debian/patches/06_setup_error_on_missing_dbus.patch: Removed, merged
    upstream.
  * debian/libyelp0.symbols: Add new symbols.
  * Drop Build-Depends on gnome-doc-utils.
  * Add Build-Depends on itstool.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 15:57:17 +0100
