=== debian/control ===
--- 
+++ 
@@ -6,25 +6,20 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                docbook-to-man,
+               intltool (>= 0.41.0),
                itstool,
-               gnome-doc-utils (>= 0.19.1),
                gtk-doc-tools,
                libglib2.0-doc,
                libgtk-3-doc,
                libglib2.0-dev (>= 2.25.11),
                libgtk-3-dev (>= 3.0.0),
-               libfolks-dev (>= 0.6.3),
-               libgee-dev,
                libxml2-dev (>= 2.6.5),
                libxslt1-dev (>= 1.1.4),
                zlib1g-dev,
@@ -33,8 +28,8 @@
                libwebkitgtk-3.0-dev (>= 1.3.2),
                libsqlite3-dev,
                yelp-xsl (>= 3.1.2),
-               liblaunchpad-integration-3.0-dev (>= 0.1.17)
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
 Homepage: http://live.gnome.org/Yelp
 
 Package: yelp
@@ -44,10 +39,8 @@
          libyelp0 (= ${binary:Version}),
          yelp-xsl (>= 3.1.2),
          man-db (>= 2.5.1-1)
-Recommends: gnome-user-guide
-Suggests: ttf-dejavu
-Breaks: scrollkeeper (<< 0.4)
-Replaces: gman
+Recommends: ttf-dejavu,
+            gnome-user-guide
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
