## yelp 3.6.0

=== debian/changelog ===
yelp (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:21:18 +1200

yelp (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop unneeded build-depends on dh-autoreconf, gnome-common,
      gnome-doc-utils, libfolks-dev, and libgee-dev
  * debian/rules: Don't run autoreconf
  * debian/patches/00_no_am_gnu_gettext.patch:
    - Disabled, not needed since we aren't running autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:32:29 +1200

yelp (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:31:19 +1200

yelp (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libyelp0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 11:48:04 +1200

yelp (3.4.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 May 2012 11:48:44 +1200

yelp (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 16:06:14 +1200
