=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                docbook-to-man,
-               intltool (>= 0.41.0),
                itstool,
                gtk-doc-tools,
                libglib2.0-doc,
@@ -27,9 +26,8 @@
                liblzma-dev (>= 4.9),
                libwebkitgtk-3.0-dev (>= 1.3.2),
                libsqlite3-dev,
-               yelp-xsl (>= 3.1.2),
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
+               yelp-xsl (>= 3.1.2)
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
 Homepage: http://live.gnome.org/Yelp
 
 Package: yelp
@@ -39,8 +37,9 @@
          libyelp0 (= ${binary:Version}),
          yelp-xsl (>= 3.1.2),
          man-db (>= 2.5.1-1)
-Recommends: ttf-dejavu,
-            gnome-user-guide
+Recommends: gnome-user-guide
+Suggests: ttf-dejavu
+Replaces: gman
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
