## yelp 3.6.2

=== debian/changelog ===
yelp (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 10:39:14 +1300

yelp (3.6.1-1ubuntu1) raring; urgency=low

  * Resync on Debian, remaining changes:
    - debian/patches/05_menu_tooltip.patch: Change comment in .desktop file to
      refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch: On Unity, use
      ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch: Remove "Search for
      packages" feature since it doesn't work with Ubuntu's default install.
  * debian/source_yelp.py: Install apport hook
  * debian/control{,.in}: Drop Recommends on ttf-dejavu; not used by Ubuntu.
  * debian/watch: Track unstable versions too

 -- Iain Lane <iain.lane@canonical.com>  Tue, 23 Oct 2012 16:50:26 +0100

yelp (3.6.1-1) experimental; urgency=low

  * Team upload
  * New upstream release (Closes: #690953)
  * Update debian/libyelp0.symbols. Symbols were dropped without bumping the
    SONAME (see GNOME #686457). Yelp is currently the only user of libyelp,
    and has a strict dependency on it, so just de-list those symbols.

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 22:22:51 +0100
