=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                docbook-to-man,
+               intltool (>= 0.41.0),
                itstool,
                gtk-doc-tools,
                libglib2.0-doc,
@@ -26,7 +27,7 @@
                liblzma-dev (>= 4.9),
                libwebkitgtk-3.0-dev (>= 1.3.2),
                libsqlite3-dev,
-               yelp-xsl (>= 3.1.2)
+               yelp-xsl (>= 3.1.2),
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
 Homepage: http://live.gnome.org/Yelp
 
@@ -38,8 +39,6 @@
          yelp-xsl (>= 3.1.2),
          man-db (>= 2.5.1-1)
 Recommends: gnome-user-guide
-Suggests: ttf-dejavu
-Replaces: gman
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
